<!DOCTYPE html>
<html>
	<head>
		<title>HAPPY BIRTHDAY!</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="style/fireworks.css" media="screen" />
		<link rel="stylesheet" type="text/css" href="demo-only/demo.css" media="screen" />
		<style>
			body {
				background-color: #000;
				color: #fff;
				overflow: hidden;
				height: 100vh;
				width: 100vw;
			}
			#content-happy {
				position: absolute;
				top: 0;
				left: 0;
				background-color: #000;
				width: 100%;
				height: 100%;
			}
			h1 {
				background-color: #000;
			}
		</style>
	</head>
	<body>
		<div id="content-happy">
			<h1 id="name"></h1>
			<h1 id="line2"></h1>
		</div>
		<div id="fireworks-template">
			<div id="fw" class="firework"></div>
			<div id="fp" class="fireworkParticle"><img src="image/particles.gif" alt="" /></div>
		</div>

		<div id="fireContainer"></div>
		<audio src="happy_birthday.mp3" loop autoplay />

		<script src="https://code.jquery.com/jquery-2.2.2.min.js"></script>
		<script type="text/javascript" src="script/soundmanager2-nodebug-jsmin.js"></script>
		<script src="script/fireworks.js"></script>
		<script src="birthday.js"></script>
	</body>
</html>
